# Uses of Class
org.jmol.adapter.smarter.Structure

Packages that use Structure
Package
Description
org.jmol.adapter.smarter

## Uses of Structure in org.jmol.adapter.smarter

Fields in org.jmol.adapter.smarter declared as Structure
Modifier and Type
Field
Description
`Structure[]`
AtomSetCollection.`structures`
Methods in org.jmol.adapter.smarter that return Structure
Modifier and Type
Method
Description
`Structure`
Structure.`clone()`
Methods in org.jmol.adapter.smarter with parameters of type Structure
Modifier and Type
Method
Description
`void`
AtomSetCollection.`addStructure(Structure structure)`